Jump to content
Sign in to follow this  
tomfiii

PC matic extension in firefox

Recommended Posts

I use Pale Moon 26.2.1 x64 (Moonchild Production). Pale Moon and Firefox (along with other browsers using the Mozilla engine) used the same Mozilla engine for a long time. Pale Moon now uses a different Mozilla engine variation than Firefox since Mozilla changed their Mozilla engine. I install Pale Moon x32 to update the plugins and then install Pale Moon x64. Some of the plugins that work with the 32 bit version of Firefox, won't transfer with the 64 bit versions of Firefox and Pale moon. because Firefox gives me a lot of problems and the interface is not as user friendly for me. It uses most Firefox extensions. To get the the plugins (not extensions) for Firefox to work in Pale Moon, I sometimes uninstall Pale Moon and remove everything. This way It is starting from scratch without the personalizations when re-installing it. Then I use the Pale Moon migration Tool to migrate the Firefox extensions and plugins to Pale Moon.

 

When I attempt to use the PC Matic extension, it states that it is not compatible with Pale Moon, but it does work with Firefox 45.0.1. (Some extensions are designed - so they claim - to work with all future versions of Firefox.) The PC Matic Firefox extension doesn't migrate to Pale Moon because of compatibility issues. Can something be done to fix this? I would love to be able to use the PC Matic extension n Pale Moon.

Share this post


Link to post
Share on other sites

I use Pale Moon 26.2.1 x64 (Moonchild Production). Pale Moon and Firefox (along with other browsers using the Mozilla engine) used the same Mozilla engine for a long time. Pale Moon now uses a different Mozilla engine variation than Firefox since Mozilla changed their Mozilla engine. I install Pale Moon x32 to update the plugins and then install Pale Moon x64. Some of the plugins that work with the 32 bit version of Firefox, won't transfer with the 64 bit versions of Firefox and Pale moon. because Firefox gives me a lot of problems and the interface is not as user friendly for me. It uses most Firefox extensions. To get the the plugins (not extensions) for Firefox to work in Pale Moon, I sometimes uninstall Pale Moon and remove everything. This way It is starting from scratch without the personalizations when re-installing it. Then I use the Pale Moon migration Tool to migrate the Firefox extensions and plugins to Pale Moon.

 

When I attempt to use the PC Matic extension, it states that it is not compatible with Pale Moon, but it does work with Firefox 45.0.1. (Some extensions are designed - so they claim - to work with all future versions of Firefox.) The PC Matic Firefox extension doesn't migrate to Pale Moon because of compatibility issues. Can something be done to fix this? I would love to be able to use the PC Matic extension n Pale Moon.

 

Currently, IE, Firefox and Chrome are the only compatible browsers for the PC Matic ad blocker, because they are the most popular.

We will pass on your request to the developer that put this add-on together.

I prefer to use Opera and would love to have the add-on in place here as well.

 

:) Y

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...